<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:src="@mipmap/temp"/>

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:textSize="16sp"
        android:textColor="@color/white"
        android:text="@string/sign_success_desc"
        />

    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="24dp">
        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/watch_video_gold_effect"/>

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_gold_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="20dp"
            android:textSize="40sp"
            android:textColor="@color/yellow_00"
            android:text="+100"
            />
    </FrameLayout>

    <FrameLayout
        android:id="@+id/fl_action"
        android:layout_width="300dp"
        android:layout_height="54dp"
        android:layout_marginTop="24dp"
        android:paddingHorizontal="20dp"
        android:background="@mipmap/icon_action_but_bg">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_gravity="center"
            android:gravity="center_vertical">
            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:textSize="18sp"
                android:textColor="@color/white"
                android:text="@string/assistir"
                android:drawableLeft="@mipmap/task_video"
                android:drawablePadding="5dp"
                />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_gold_num_but"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="15dp"
                android:textSize="21sp"
                android:textColor="@color/yellow_00"
                android:text="+100"
                android:drawableStart="@mipmap/task_gold"
                android:drawablePadding="5dp"
                />

        </LinearLayout>
    </FrameLayout>


    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="64dp"
        android:src="@mipmap/icon_close_with_circle"/>


</LinearLayout>







